package fusionforge-plugin-authhttpd 6.0.5-2ubuntu1 failed to install/upgrade: installed fusionforge-plugin-authhttpd package post-installation script subprocess returned error exit status 255

Bug #1787416 reported by Velska on 2018-08-16
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
fusionforge (Ubuntu)
Undecided
Unassigned

Bug Description

Ubuntu 18.04.1 installation script raised an exception. Not really something that I'd have noticed myself.

ProblemType: Package
DistroRelease: Ubuntu 18.04
Package: fusionforge-plugin-authhttpd 6.0.5-2ubuntu1
ProcVersionSignature: Ubuntu 4.4.0-133.159-generic 4.4.134
Uname: Linux 4.4.0-133-generic x86_64
NonfreeKernelModules: nvidia_modeset nvidia
ApportVersion: 2.20.9-0ubuntu7.2
Architecture: amd64
Date: Thu Aug 16 17:01:10 2018
ErrorMessage: installed fusionforge-plugin-authhttpd package post-installation script subprocess returned error exit status 255
InstallationDate: Installed on 2016-05-05 (832 days ago)
InstallationMedia: Ubuntu 16.04 LTS "Xenial Xerus" - Release amd64 (20160420.1)
PackageArchitecture: all
Python3Details: /usr/bin/python3.6, Python 3.6.5, python3-minimal, 3.6.5-3ubuntu1
PythonDetails: /usr/bin/python2.7, Python 2.7.15rc1, python-minimal, 2.7.15~rc1-1
RelatedPackageVersions:
 dpkg 1.19.0.5ubuntu2
 apt 1.6.3
SourcePackage: fusionforge
Title: package fusionforge-plugin-authhttpd 6.0.5-2ubuntu1 failed to install/upgrade: installed fusionforge-plugin-authhttpd package post-installation script subprocess returned error exit status 255
UpgradeStatus: Upgraded to bionic on 2018-08-16 (0 days ago)

Velska (velskama) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers